@font-face
    font-family: 'roboto-light'
    src: url('../fonts/Roboto/Roboto-Light.ttf')

@font-face
    font-family: 'roboto-regular'
    src: url('../fonts/Roboto/Roboto-Regular.ttf')

@font-face
    font-family: 'roboto-medium'
    src: url('../fonts/Roboto/Roboto-Medium.ttf')

@font-face
    font-family: 'roboto-bold'
    src: url('../fonts/Roboto/Roboto-Bold.ttf')

body
    background: $mutedGray

.App
    overflow-y: auto
    overflow-x: hidden
    height: 100%
    position: relative

.text-muted
    color: #96989b!important
